/*
Theme Name: Daniel Kraljevich
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.initialhide { display:none !important}

header .fusion-social-networks-wrapper:before { content:"FOLLOW:";color:#FFF; font-weight:700; font-size:16px; line-height:24px} 
.headerphone { color:#FFF; font-weight:700;}
.headerphone p { padding:0; margin:0}
.headerphone a { color:#FFF;}
.headerphone img {vertical-align: middle; margin-right:12px}

.bannervideo .video-wrapper { border:4px solid #FFF;-webkit-box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.2);
box-shadow: 0px 0px 28px 0px rgba(0,0,0,0.2);}

.casestudyblk strong { color:#e8373d}

.quotetxt {position: absolute !important;left: -210px !important;max-width: 400px;}

body .ti-widget.ti-goog .ti-review-item>.ti-inner {background-color: #fafafa !important;}

.videosection { background:url(images/video-bg.jpg) repeat-x top !important;}

.limitblk h5 strong { color:#e8373d}
.limitblk h6 strong { color:#e8373d}


.footer3 p { padding:0; margin:0}
.footerfrm .quform-label { top:18px !important; left:18px !important}
.footerfrm .quform-button-submit {max-width: 200px;margin: auto;width: 100%;display: block;float: none;}


@media only screen and (max-width:640px) {
.footer1 { background:#e8373d !important}
.footer2 .map .fusion-column-wrapper { background:none !important}
.limitblk .fusion_builder_column_1_3 { max-width:365px; margin:0 auto 20px !important}
}

@media only screen and (min-width:641px) and (max-width:1024px) {
body .fusion-title h1,body .fusion-title h2,body .fusion-title h3 { font-size:36px !important; line-height:44px !important}	
.limitblk h5 {font-size:24px !important; line-height:32px !important}
.casestudyblk h4 { font-size:30px !important; line-height:36px !important} 
body .quotetxt .fusion-title h3 {font-size:24px !important; line-height:32px !important}
.footer1  h5 {font-size:24px !important; line-height:32px !important}
}

@media only screen and (max-width:1024px) {
.fusion-social-networks { text-align:center}
.headerlogo {border-bottom: 1px solid rgb(255 255 255 / 10%);border-top: 1px solid rgb(255 255 255 / 10%);padding: 8px 0;}
.quotetxt { position:relative !important; max-width:100%; left:auto !important}
.quotetxt h3 br { display:none !important}
.videosection p br { display:none} 
.videosection { background-size:cover !important}
}

@media only screen and (min-width:1024px) and (max-width:1349px) {
.quotetxt { position:relative !important; max-width:100%; left:auto !important}
.quotetxt h3 br { display:none !important}	
}

@media only screen and (min-width:1350px) and (max-width:1450px) {
.quotetxt {left: -120px !important}	
.quotetxt h3{ font-size:24px !important; line-height:32px !important}	
}

@media only screen and (min-width:1451px) and (max-width:1679px) {
.quotetxt {left: -160px !important}	
.quotetxt h3{ font-size:24px !important; line-height:32px !important}	
}